Bug 1686878 - pyproj-2.5.0 is available
Summary: pyproj-2.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyproj
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jos de Kloe
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1713856 1762666
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-08 15:11 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:30 UTC (History)
2 users (show)

Fixed In Version: pyproj-2.5.0-1.fc32
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 20:17:57 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.2.2 (#1686878) (1.06 KB, patch)
2019-08-19 01:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1686878) (1020 bytes, patch)
2019-08-21 03:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.1 (#1686878) (1019 bytes, patch)
2019-09-01 01:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.2 (#1686878) (1.01 KB, patch)
2019-12-01 03:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.2.post1 (#1686878) (1.04 KB, patch)
2019-12-01 06:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.0 (#1686878) (1.01 KB, patch)
2020-02-22 01:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-03-08 15:11:17 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.9.6-2.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3758/

Comment 1 Jos de Kloe 2019-03-09 13:59:40 UTC
depends on proj version 6.0, so have to wait for that package to update.

Comment 2 Upstream Release Monitoring 2019-03-10 23:07:15 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.9.6-2.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3758/

Comment 3 Upstream Release Monitoring 2019-03-13 17:17:08 UTC
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.9.6-2.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3758/

Comment 4 Upstream Release Monitoring 2019-03-15 16:05:23 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.9.6-2.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3758/

Comment 5 Upstream Release Monitoring 2019-03-18 15:06:53 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.9.6-2.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3758/

Comment 6 Upstream Release Monitoring 2019-03-23 19:13:30 UTC
Latest upstream release: 2.1.2
Current version/release in rawhide: 1.9.6-2.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3758/

Comment 7 Upstream Release Monitoring 2019-04-05 18:03:27 UTC
Latest upstream release: 2.1.3
Current version/release in rawhide: 1.9.6-2.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3758/

Comment 8 Upstream Release Monitoring 2019-06-02 15:14:44 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.9.6-2.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3758/

Comment 9 Upstream Release Monitoring 2019-06-02 15:14:47 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Upstream Release Monitoring 2019-06-24 13:14:55 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 1.9.6-2.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3758/

Comment 11 Upstream Release Monitoring 2019-06-24 13:14:58 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 12 Upstream Release Monitoring 2019-08-19 01:06:44 UTC
Latest upstream release: 2.2.2
Current version/release in rawhide: 1.9.6-3.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3758/

Comment 13 Upstream Release Monitoring 2019-08-19 01:06:49 UTC
Created attachment 1605573 [details]
[patch] Update to 2.2.2 (#1686878)

Comment 14 Upstream Release Monitoring 2019-08-19 01:09:57 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of pyproj-2.2.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37133679

Comment 15 Upstream Release Monitoring 2019-08-21 03:44:44 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.9.6-3.fc31
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3758/

Comment 16 Upstream Release Monitoring 2019-08-21 03:44:47 UTC
Created attachment 1606328 [details]
[patch] Update to 2.3.0 (#1686878)

Comment 17 Upstream Release Monitoring 2019-08-21 03:47:21 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of pyproj-2.3.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37194771

Comment 18 Upstream Release Monitoring 2019-09-01 01:38:44 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.9.6-4.fc32
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3758/

Comment 19 Upstream Release Monitoring 2019-09-01 01:38:47 UTC
Created attachment 1610422 [details]
[patch] Update to 2.3.1 (#1686878)

Comment 20 Upstream Release Monitoring 2019-09-01 01:41:20 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of pyproj-2.3.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37397735

Comment 21 Upstream Release Monitoring 2019-09-21 13:56:48 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.3.1-2.fc32
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3758/

Comment 22 Upstream Release Monitoring 2019-09-21 13:56:52 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 23 Upstream Release Monitoring 2019-11-06 14:03:27 UTC
Latest upstream release: 2.4.1
Current version/release in rawhide: 2.3.1-2.fc32
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3758/

Comment 24 Upstream Release Monitoring 2019-11-06 14:03:31 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 25 Upstream Release Monitoring 2019-12-01 03:43:38 UTC
Latest upstream release: 2.4.2
Current version/release in rawhide: 2.4.1-2.fc32
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3758/

Comment 26 Upstream Release Monitoring 2019-12-01 03:43:42 UTC
Created attachment 1641011 [details]
[patch] Update to 2.4.2 (#1686878)

Comment 27 Upstream Release Monitoring 2019-12-01 03:47:54 UTC
the-new-hotness/release-monitoring.org's scratch build of pyproj-2.4.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39405368

Comment 28 Upstream Release Monitoring 2019-12-01 06:20:22 UTC
Latest upstream release: 2.4.2.post1
Current version/release in rawhide: 2.4.1-2.fc32
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3758/

Comment 29 Upstream Release Monitoring 2019-12-01 06:20:26 UTC
Created attachment 1641013 [details]
[patch] Update to 2.4.2.post1 (#1686878)

Comment 30 Upstream Release Monitoring 2019-12-01 06:25:30 UTC
the-new-hotness/release-monitoring.org's scratch build of pyproj-2.4.2.post1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39405559

Comment 31 Upstream Release Monitoring 2020-02-22 01:33:05 UTC
Latest upstream release: 2.5.0
Current version/release in rawhide: 2.4.2.post1-2.fc32
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3758/

Comment 32 Upstream Release Monitoring 2020-02-22 01:33:09 UTC
Created attachment 1664889 [details]
[patch] Update to 2.5.0 (#1686878)

Comment 33 Upstream Release Monitoring 2020-02-22 01:38:38 UTC
the-new-hotness/release-monitoring.org's scratch build of pyproj-2.5.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41763941

Comment 34 Fedora Update System 2020-02-29 13:37:12 UTC
FEDORA-2020-652df9f4cb has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-652df9f4cb

Comment 35 Fedora Update System 2020-02-29 21:14:40 UTC
pyproj-2.5.0-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-652df9f4cb

Comment 36 Fedora Update System 2020-03-16 20:17:57 UTC
pyproj-2.5.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 37 Fedora Update System 2020-03-16 20:30:31 UTC
pyproj-2.5.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.